» Ubuntu » Paketit

Error

two or more packages specified (httpd oneiric)